h1.das-magazin-pagetitle {
	font-family: 'Merriweather', serif;
	text-align: left;
	font-weight: 700;
	font-size: 65px;
	margin-top: -35px !important;
	margin-bottom: 20px;
}

div#das-magazin-hero {
	/*min-height: 465px;*/
	margin-left: 30px;
	margin-right: 30px;
	background: #323232;
	color: #FFF !important;
}

div.tx-news-article-hero {
	position: relative;
}

div.tx-news-article-hero .container {
	/*height: 390px;*/
}

.tx-news-header-hero {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 300;
}

div.tx-news-date-hero {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	margin-bottom: 25px;
}

div.tx-news-header-hero h3 {
	margin: 76px 90px 10px 0;
	font-weight: 600;
}

div.tx-news-header-hero h3 a {
	color: #FFF !important;
	font-family: 'Merriweather', serif;
	font-weight: lighter;
	line-height: 1.25;
	word-break: break-word;
	font-size: 22px;
}

div.tx-news-article-hero .btn-sm.btn-primary {
	font-weight: 600;
	margin-top: 15px;
	display: inline-block;
}

div.das-magazin-hero-right {
	position: absolute;
	right: 0;
	bottom: 0;
	padding-right: 0;
	padding-left: 0;
	top: 0;
}

div.tx-news-hero-image {
	/*height: 465px;*/
	height: 100%;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	overflow: hidden;
}

div#das-magazin-content {
	margin-left: 30px;
	margin-right: 30px;
	background: #F3F4F6;
	color: #323232 !important;
	padding-bottom: 100px;
	border-radius: 5px;
}

div#das-magazin-content > h1,
div#das-magazin-content > h2,
div#das-magazin-content > h3,
div#das-magazin-content > h4 {
	color: #323232 !important;
}

div#das-magazin-content h2 {
	margin-top: 25px;
	margin-bottom: 50px;
	font-size: 25px;
	color: #323232;
	font-family: 'Merriweather', serif;
	font-weight: 500;
}

div.content-overlay {
	margin-top: -75px;
	background: #FFF;
	color: #323232 !important;
	padding: 50px 90px 0;
	border-radius: 5px;
}

div.news-list {
	display: grid;
	grid-template-columns: 33% 33% 33%;
	margin-left: -15px;
	margin-right: -15px;
}

div.news-list > a:hover, div.news-list > a:focus {
	color: inherit !important;
	outline: none;
}

div.news-list > a > div {
	display: flex;
	height: 100%;
	flex-direction: column;
	padding-bottom: 75px;
	margin-right: 15px;
	margin-left: 15px;
}

div.news-list > a:hover * {
	color: #323232 !important;
}

div.news-list > a:hover h3 {
	color: #000 !important;
}


div.news-list > div > * {
	flex: 0 0 auto;
}

div.tx-news-date {
	margin: 20px 20px 0 20px;
}

div.tx-news-image {
	aspect-ratio: 1.504;
	/*aspect-ratio: 4/3;*/
	width: 100%;
	overflow: hidden;
	background-color: rgb(243, 244, 246);
	display: flex;
	align-items: center;
}

div.tx-news-article h3 {
	font-size: 20px;
	font-family: 'Merriweather', serif;
	margin-top: 8px;
	line-height: 1.25;
}

div.tx-news-article {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}

div.tx-news-article:hover, div.tx-news-article:focus {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

div.tx-news-article h3 {
	font-size: 20px;
	font-family: 'Merriweather', serif;
	margin-top: 8px;
	line-height: 1.25;
}

div.tx-news-article h3 {
	color: #000;
}

div.tx-news-article h3, div.tx-news-article div.tx-news-teaser {
	margin-left: 20px;
	margin-right: 20px;
}

div.tx-news-teaser p {
	margin-right: 90px;
}

div.tx-news-teaser button {
	font-weight: 600;
	display: none;
}

@media (min-width: 991px) {
	div.das-magazin-hero-left {
		padding-bottom: 165px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	div.news-list {
		grid-template-columns: 50% 50%;
	}

	#das-magazin-content .container {
		width: 100%;
	}

	div.content-overlay {
		color: #323232 !important;
		padding: 60px 30px 0;
	}

	div.das-magazin-hero-left {
		padding-bottom: 135px;
	}

	div#das-magazin-content h2 {
		margin-top: 15px;
	}

	div.tx-news-header-hero h3,
	div.tx-news-teaser p {
		margin-right: 20px;
	}
}


@media (max-width: 767px) {

	div.tx-news-teaser p {
		margin-right: 0;
	}

	div#das-magazin-content {
		background: #fff;
	}

	div#das-magazin-hero, div#das-magazin-content {
		margin: 0;
	}

	h1.das-magazin-pagetitle {
		font-size: 45px;
		margin-top: -25px !important;
		margin-bottom: 15px !important;
		margin-left: 0;
	}

	div#das-magazin-hero {
		margin: 0;
	}

	div.tx-news-article-hero {
		display: flex;
		flex-direction: column-reverse;
	}

	div.tx-news-hero-image {
		height: 200px;
	}

	div.tx-news-article-hero .container {
		height: auto;
	}

	div.das-magazin-hero-left {
		display: grid;
		grid-template-rows: auto;
		position: relative;
		top: 0;
		padding: 15px 15px 50px;
		transform: none;
	}

	div.tx-news-header-hero h3 {
		margin: 15px 0 20px 0;
		font-weight: 600;
	}

	div.tx-news-header-hero {
		grid-row-start: 2;
	}

	div.tx-news-date-hero {
		grid-row-start: 1;
		margin-top: 35px;
		margin-bottom: 0;
	}

	div.tx-news-teaser {
		grid-row-start: 3;
	}

	div.das-magazin-hero-right {
		position: relative;
		right: 0;
		left: 0;
		padding-right: 0;
		top: 0;
		float: none;
	}

	div.content-overlay {
		margin-top: 0;
		padding: 0;
		border-radius: 0;
	}

	/*.container {*/
	/*    padding-right: 0;*/
	/*    padding-left: 0;*/
	/*    margin-right: auto;*/
	/*    margin-left: auto;*/
	/*}*/
	div.news-list {
		grid-template-columns: 1fr;
		margin-left: 0;
		margin-right: 0;
	}

	div#das-magazin-content h2 {
		margin-top: 50px;
		margin-bottom: 15px;
	}

	div.tx-news-date {
		margin: 15px 0 0;
	}

	div.tx-news-article h3, div.tx-news-article div.tx-news-teaser {
		margin-left: 0;
		margin-right: 0;
	}

	div.news-list > a > div {
		display: flex;
		height: auto;
		flex-direction: column;
		margin-bottom: 50px;
		margin-right: 0;
		margin-left: 0;
		padding-bottom: 0;
	}

	div.tx-news-teaser button {
		display: block;
		margin-top: 15px;
	}

	div.tx-news-article-hero div.tx-news-teaser div, div.tx-news-article-hero div.tx-news-teaser div p {
		margin-bottom: 0;
	}

	div.tx-news-date {
		font-size: 17px;
	}

	div.tx-news-article h3 {
		margin-top: 17px;
		margin-bottom: 20px;
		font-weight: 500;
	}

	div.tx-news-image {
		aspect-ratio: 4/2.15;
		align-items: start;
	}

	div.tx-news-article img.img-responsive {
		width: 100%;
	}

	div.tx-news-article div.tx-news-teaser > div {

	}
}